\pdfbookmark[1]{Conclusion}{conclusion}
\chapter{Summary and Conclusion}\label{chap:conclusion}
In this thesis, two closely linked topics were presented: the reoptimisation of the deep-learning based heavy-flavour tagging algorithm in ATLAS and the search for the Higgs boson production in association with a pair of top quarks in the \hbb decay channel (\tthbb) with the full \acs{lhc} RUN~II dataset. The final state of the \tthbb process contains at least four \bjets and thus heavily benefits from improvements in \btag.\\

The reoptimisation of the deep-learning based heavy flavour tagger was performed for two different jet collections: \textit{ParticleFlow} jets and \textit{Variable Radius Track} jets. All future physics analyses in ATLAS will be using \textit{ParticleFlow} jets and thus a well optimised \btag algorithm is crucial for these physics results. The input feature handling for the neural network training as well as the network architecture itself were optimised. Significant improvements were achieved, with up to a factor of two in the background rejection for certain phase space regions. 
% The newly optimised algorithms are provided to the whole collaboration to be used in the physics analyses.
Moreover, a hyperparameter optimisation workflow was developed using GRID GPUs to be provided for the use in the collaboration. In addition, a new idea for a heavy-flavour tagger was presented, combining track and jet information in an end-to-end training. This will most probably be the new direction of flavour tagging in ATLAS and is currently being optimised.\\

The \tthbb analysis is carried out with a dataset of \mbox{$\unit[139]{fb^{-1}}$} of proton-proton collisions at a  \come of \cme recorded with the ATLAS detector. The measurement is directly sensitive to the top Yukawa coupling which is the strongest Yukawa coupling in the \acl{sm}. The targeted channel in this thesis is the resolved \ljchan channel which has at least six jets in the final state, where at least four are \bjets. One $W$-boson from the decay of the associated top-quark pair is decaying leptonically. The final state partons are matched to the jets in the event using a reconstruction \acs{bdt}. In this analysis, the dominant background process is coming from \ttjets events, especially from \ttbin events.
For the final result, this channel is combined with the boosted \ljchan channel optimised for $\ptH>\unit[300]{GeV}$ and the dilepton channel.
The signal strength of the inclusive cross-section measurement resulted in
\begin{equation*}
\mu_\text{incl.} = 0.43 ^{+0.20}_{-0.19}\,\textrm{(stat.)}\,^{+0.30}_{-0.27}\textrm{\,(syst.)},    
\end{equation*}
 with an observed (expected) significance of $1.3\;(3.0)$ standard deviations. The normalisation factor of the \ttbin background is free-floating in the fit and was measured to be\linebreak \mbox{$k(\ttbin)=1.26\pm0.09$}.
%  \begin{equation*}
%      k(\ttbin)=1.26\pm0.09.
%  \end{equation*}
The measurement is mainly dominated by systematic uncertainties. Particularly, the uncertainties associated to the modelling of the \ttbin background process have the largest impact on the overall uncertainty.\\


Furthermore, a differential  measurement of the Higgs boson transverse momentum was performed, for the first time in the \tthbb channel. This was done in the \acs{stxs} framework which allows an easier comparison between different channels and between experiments. 
% The differential measurement in \ptH allows to probe the CP-structure of the Higgs boson as well as anomalous self couplings of the Higgs.
The signal strength was measured in the five bins: \mbox{$0~\GeV\leq\ptH<120~\GeV$}, \mbox{$120~\GeV\leq\ptH<200~\GeV$},\linebreak \mbox{$200~\GeV\leq\ptH<300~\GeV$}, \mbox{$300~\GeV\leq\ptH<450~\GeV$}, and \mbox{$\ptH\geq450~\GeV$}.
The signal strengths associated to the first two \ptH bins are dominated by their systematic uncertainty while the remaining signal strength parameters are limited by the statistical uncertainty. In general, the uncertainties are fairly large and  the different signal strength parameters from the \acs{stxs} measurement  are in agreement with the measured signal strength in the inclusive cross-section.\\
It was possible to reduce the systematic uncertainties compared to the previous analysis by almost a factor of two, mainly related to the background modelling of \ttbin.
This improvement was mainly achieved by using a 4 flavour scheme based modelling of \ttbb events, more statistics in the \acs{mc} simulation and reducing double-counting of certain uncertainty sources.\\
To further improve the analysis, the multivariate techniques will need to be revised. In particular, the reconstruction \acs{bdt} could be replaced by a neural network to improve the event reconstruction using customised architectures. %not only classifying different permutation but actually reconstructing the events. 
In addition, the improvements achieved in this thesis concerning the \btag will be important for the future analysis.
